.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 5px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 670px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 553px;
  margin: -10px -15px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 572px;
  height: 315px;
  margin: -315px -15px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 670px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 49px 6px 0;
}

.u-section-1 .u-icon-1 {
  width: 104px;
  height: 104px;
  background-image: linear-gradient(#f1c50e, #f1b5b8);
  margin: 100px 416px 0 0;
  padding: 21px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: -88px 10px 0 134px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 456px;
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 259px;
    margin-top: -218px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 706px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 336px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 7px;
    margin-left: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1633px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 846px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 326px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 635px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 670px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 330px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 187px;
    margin-top: -92px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 619px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    width: 80px;
    height: 79px;
    margin-right: 216px;
    margin-left: 10px;
    padding: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -69px;
    margin-right: 0;
    margin-left: 123px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 274px;
}

.u-section-2 .u-text-1 {
  width: 202px;
  margin: 0 auto;
}

.u-section-2 .u-list-1 {
  margin: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 235px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 443px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 324px;
}

.u-section-3 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 0 0 7px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  grid-gap: 10px 10px;
  min-height: 188px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-3 .u-image-1 {
  width: 163px;
  height: 163px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-3 .u-image-2 {
  width: 163px;
  height: 163px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-3 .u-image-3 {
  width: 163px;
  height: 163px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 27px;
}

.u-section-3 .u-image-4 {
  width: 163px;
  height: 163px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 27px;
}

.u-section-3 .u-image-5 {
  width: 163px;
  height: 163px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 753px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 693px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-list-1 {
  width: 553px;
  margin: 174px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 398px;
  grid-gap: 30px 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 24px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 1px 260px 0 9px;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  margin: 2px 95px 0 9px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 24px 30px 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 1px 260px 0 9px;
}

.u-section-4 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  margin: 2px 95px 0 9px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 24px 30px 30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 1px 260px 0 9px;
}

.u-section-4 .u-text-6 {
  font-weight: 300;
  font-size: 1rem;
  margin: 2px 95px 0 9px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 693px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 63px 0 0;
}

.u-section-4 .u-form-1 {
  height: 472px;
  width: 510px;
  margin: 41px 0 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-4 .u-list-1 {
    width: 470px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-list-1 {
    width: 360px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 76px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 76px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 76px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 22px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 22px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 22px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 56px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 56px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 56px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}